5,605,311 Members 39,559 Now Online
XDA Developers Android and Mobile Development Forum

Error Flashing Paranoid Android 4.4.2

Tip us?
 
inthrewtheoutdor
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 21
Join Date: Mar 2011
Default Error Flashing Paranoid Android 4.4.2

Hi, I can't post in the dev section but I am trying to flash the Paranoid Android 4.4.2 on my HTC One for Verizon. I am coming from PAC Rom using TWRP. It is failing to flash after wiping the system. My guess is that I believe PAC is not kit kat and PA is. Where can I get an updated firmware? flash to get my phone on Kit Kat so I can flash the PA Rom?

Thanks
 
kamilmirza
Old
#2  
kamilmirza's Avatar
Senior Member
Thanks Meter 242
Posts: 1,042
Join Date: Dec 2011
Location: Lahore
you don't need to update your firmware for AOSP based ROMs
you just need TWRP 2.6.3.3 (or later) to flash 4.4 ROMs
what is the error your are facing?

Sent from my One using Tapatalk
hit the THANKS button if helped
Google Nexus 5
 
inthrewtheoutdor
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 21
Join Date: Mar 2011
That was the problem, I thought I had the latest TWRP, thanks. Now I am just trying to find why I have no service at all with the ROM installed. I see I am not the only one, I will look into it.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes